Mars 2008


Lettre d'Information Vinilkosmo n° 22

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=22&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Comme promis, mais avec un retard certain, Vinilkosmo inaugure l'année avec le nouvel album de Jacques Yvart, récemment
remis d'une opération du coeur, ce qui a quelque peu contribué à ralentir la réalisation, mais parmi une apologie
d'autres petits freins techniques qui font d' "Invito por vojagxo" (invitation au voyage) un voyage en soi et un album
qui comptera parmi les plus symboliques de nos productions.

Le CD de Duoble Unu déjà réédité deux mois après sa sortie, le projet de Compil Hip Hop renaissant d'une légère
somnolence, Carlos Devizia mûrissant par épisodes un album étrange, et bien d'autres projets en cours ou sur le point
d'aboutir en 2008 avec de nouveaux artistes et oeuvres à découvrir présagent d'une année riche en rebondissements.

En vous souhaitant une bonne lecture et promenade à travers les nombreux liens qui confirment une présence de plus en
plus marquée de l'espéranto et sa scène musicale sur le web, merci de nous consacrer un peu de votre temps et à bientôt
!


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 90 " Invito por vojagxo "

JACQUES YVART


Pour son 26ème album, Jacques Yvart a choisi l'esperanto. Ce n'est pas son premier essai dans la langue internationale,
mais le "Yvart kantas Brassens" datait déjà de 1998... (VKKD19)

A travers une remarquable sélection de chansons, Jacques développe un de ses thèmes favoris, le voyage. On y trouve
aussi bien des chansons de Leonard Cohen (Bird on a wire), de Johnny Cash (Fields of diamonds), de Georges Moustaki (Ma
liberté),de Georges Brassens (Le petit cheval), que ses propres compositions choisies parmi les plus belles (Dans la
Vallée des Roses, Ohé, ohé du Bateau!, Magellans de l'Univers, etc...), sans oublier quelques poèmes qu'il a mis en
musique et parmi lesquels "L'invitation au voyage" de Charles Baudelaire, qui donne le titre à l'album, ainsi qu'un
'Bonus track'.

Les adaptateurs Rikardo Cash, Roel Haveman, Marcel Redoulez et Jxak Le Puil...) ont fait ici un travail remarquable et
on est parfois proche de la traduction littérale, ce qui, en matière de chanson n'est pas chose aisée.

L'équipe de musiciens, sous la houlette d'Olivier Gérardin, n'est pas en reste, et donne à chaque chanson sa tonalite
juste pour des ambiances sonores peaufinées au Studio de la Trappe par Triboulet.

En plus des 14 titres audio ce CD extra contient un Bonus track audio (surprise à découvrir), les versions karaoké de 14
titres en mp3, ainsi qu'une session vidéo réalisée lors de l'enregistrement au studio.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd90&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Duoble Unu repressé

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le CD de Duoble Unu a créé la surprise à tel point que le groupe a du refaire un pressage. Il est donc temps de
commander votre galette "Sen lim gxis ..." encore toute chaude si vous ne l'avez pas déjà fait !

http://www.vinilkosmo.com?disc=vkkd91&lng=f


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Compil Hip-Hop

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le projet de compil hip-hop déjà en attente depuis quelques temps est réactivé, et plusieurs artistes se sont annoncés
et ont envoyé soit du matériel définitif, soit des démos.

Pour l'instant, nous pouvons citer les artistes suivants :

- La Pafklik (Paris)
- Dolchamar (Finlande)
- DJ Roger (Espagne/Brésil)
- Tone (Antonia Moreira Brésil)
- Musabana (Norvège)
- Jan Shroeder (Allemagne)
- DJ Kunar (Allemagne)
- Trackman Artifex (ex La Zinfonia, Chili)

De plus, en attente d'envoi de leurs démos ou contributions définitives les artistes suivants :

- Eterne Rima (Pologne/Japon)
- Argxenta nubo (Corée du sud)
- Marteno Minihx (Slovaquie)
- Hotel-Desperado (Danemark)
- Whity (Grande Bretagne/France)
- Tomio (Suède)

Un pari pour 2008 : le défi est lancé !


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Cxiam Bizara Lando (Toujours un pays bizarre)

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Carlos Devizia est un artiste argentin aux talents multiples naviguant entre peinture, graphisme, musique et vidéo.

"Cxiam" (Toujours) est la première chanson en espéranto que Carlos ait terminé, mais d'autres sont presque finies ou en
cours de travail et Carlos projette d'achever son album "Bizara Lando" dans le courant de l'année.

Carlos propose un mélange hétéroclite de sources sonores aussi bien électroniques que plus classiques comme le
saxophone, la clarinette, des claviers et autres instruments inhabituels tels le didgeridoo ou le ukulélé, le tout
valorisant l'aspect multi-culturel de l'espéranto à travers structures et gammes de tous horizons.

Un clip sur la chanson "Cxiam" réalisé par Carlos et invoquant la recherche de la liberté a été publié sur "La
Farbskatol" pour annoncer la préparation de l'album.

Pour la réalisation de son clip, Carlos a utilisé quelques films et photos du domaine public et créé de petites
animations véhiculant une atmosphère aussi étrange que sa musique, à voir :


http://farbskatol.net/dotclear/index.php?user=carlosDevizia&mode=redac


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Métal Brésilien

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le groupe "baRok'" fondé par les guitaristes Rafael Milhomem et Rafael Muniz (Kadriya) est un nouveau projet de métal
baroque chanté en espéranto et basé au centre du Brésil, à Goiânia, la capitale de l'état de Goiás ou vivent le deux
Rafaels.

Raphael Milhomem est un guitariste hors pair, jouant aussi bien du rock, du métal que du classique. Il est également
compositeur et musicien arrangeur et joue dans plusieurs autres groupes rock et métal brésiliens dont "Sunroad" et
"Euphony" ainsi qu'en acoustique dans "Alma Brasileira" et le trio "El Ligno Trio".

http://www.myspace.com/ellignotrio

Il prépare un album en espéranto dont une démo sera prête dans les mois à venir et travaille aussi pour apporter une
contribution auquel beaucoup de chanteurs du milieu musical de Goiânia participeront pour le projet de compilation Métal
en espéranto.

En attendant vous pouvez déjà visiter la page perso de Raphael :

http://www.myspace.com/rafaelmilhomemoficial


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Autres Projets

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


- Krio de Morto, le groupe underground polonais (VKKD35) prépare son album en espéranto bien que Gregor soit parti de
Pologne pour aller en Ecosse ... Ils prépareraient aussi leur show pour le congrès mondial d'espéranto qui aura lieu en
2009 à Bialystok, la ville symbole de l'espéranto.

Vous pouvez voir leur clip sur la page d'EUROKKA (inscription gratuite) :

http://artista.ikso.net/eurokka/membro/login.php

Inscrivez vous et on vous délivrera le nom et le mot de passe

- La Perdita Generacio du nord de la Suède après la sortie réussie de leur CD "Ek sen lime" (VKKD 89) prépare déjà son
nouvel album qui devrait paraître avant la fin de l'année.

- Alejandro Cossavella l'argentin de La Porkoj (VKKD23) et Strika Tango (VKKD70) travaille avec le label Brésilien
Kosmuzik' (et peut être en coédition avec Vinilkosmo) sur son nouvel album... Pour l'instant impossible de dire sous
quel nom l'artiste publiera son album... ça sera la surprise. En attendant, une démo est présentée sur Ipernity

http://www.ipernity.com/home/alejandrocossavella

- Kaj Tiel Plu depuis Barcelone nous annonce son intention de se remettre à table avec plus de nouveaux titres qu'il
n'en faut dans leur répertoire pour alimenter un nouvel album... peut être 2009 sera-t-elle l'année de leur 3ème
disque... qui sait !

Passez voir leur site que vous trouverez dans le "Top amis" de Vinilkosmo :

http://www.myspace.com/vinilkosmo


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Espéranto sur Myspace

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Un flux continu de nouveaux artistes espérantophones font régulièrement leur apparition sur myspace !

- A l'honneur Stefo, un nouveau chanteur guitariste de Berlin (Allemagne) qui a sévit à IS cette année :

http://www.myspace.com/stefichjo

- Rafael Mihomem du Brésil (voir article plus haut) et son trio acoustique :

http://www.myspace.com/rafaelmilhomemoficial

http://www.myspace.com/ellignotrio

- Le fameux groupe qui a aussi défrayé la chronique dans un certain IS, VVPCx.

http://www.myspace.com/verdvarmchilipipro

- Le bluesman Doktoro Oakroot des US (Caroline du nord)

http://www.myspace.com/doctoroakroot

- Le groupe Powerpop de Madrid Tupelepone se met à l'espéranto.. Pépé le chanteur est espérantophone et il vient de
faire un premier essais avec "Inter diro kaj faro" qu'il présente sur le myspace du groupe :

http://www.myspace.com/tupelopone

Par ailleurs, plusieurs groupes ont aussi donné pour nom à leur groupe Esperanto sans connaître ni chanter dans la
langue internationale (Grande Bretagne, Italie, Lituanie, Japon, Autriche, USA, Argentine, Bolivie)

De Londres, ils se font appeler Espéranto car ils incarnent essentiellement une fusion de genres de musiques du monde
(le premier album d'influences cubaines - le prochain album sera "Espéranto Afrique") qui leur semble approprié pour
l'époque.

A l'origine du projet deux personnes : Helicopter Girl qui écrit la musique et les paroles et chante et Ike Nossel qui
joue à peu près de tout, produit et réalise.

Le groupe termine son premier album et espère faire une tournée des festivals en Grande-Bretagne et Europe.

Ils sont juste en train de terminer le traitement de leur premier album, achevé il y a quelques semaines, et ils
espèrent se lancer dans quelques concerts cette année - probablement des festivals au Royaume-Uni et en Europe.

http://www.myspace.com/esperantocuba

- Un groupe Rock autrichien (Tyrol) avec une nouvelle chanteuse, Gerlinde Präauer ..

http://www.myspace.com/esperantomusic

- Groupe Pop rock italien de Rome

http://www.myspace.com/discoesperanto

- Groupe Pop-Rock japonais

http://www.myspace.com/esperanto3

- Groupe electronique/techno de Kaunas en Lituanie

http://www.myspace.com/esperantas

- Groupe pop punk de Buffalo, New york USA

http://www.myspace.com/esperantorock

- Groupe fusion acoustique de Buenos Aires, Argentine

http://www.myspace.com/esperantogrupo

- Groupe Rock latin de Bolivie

http://www.myspace.com/esperantobolivia

- Groupe rock indie de El Paso, texas, USA

http://www.myspace.com/esperantorocks


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Vinilkosmo sur Ipernity et Facebook !

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


La visibilité de Vinilkosmo sur le net s'élargit avec l'ouverture récente de pages sur Ipernity :

http://vinilkosmo.ipernity.com

et Facebook :

http://www.facebook.com/profile.php?id=756238348

Les artistes commencent à ouvrir de nouvelles pages sur Ipernity :

- Alejandro Cossavella, le fameux artiste argentin, cité plus haut :

http://www.ipernity.com/home/alejandrocossavella

- La pafklik (groupe rap de Paris ) :

http://www.ipernity.com/home/lapafklik

et Flavio Fonseca (Brésil) :

http://www.ipernity.com/home/32881


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

La Ondo de Esperanto en Podcast

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Depuis déjà assez longtemps plusieurs radios diffusent leurs émissions en espéranto par podcast comme par exemple Radio
Pologne, Radio Aktiva (Uruguay) ou encore Parolu mondo (Rio de Janeiro, Brésil).

Tout dernièrement, le 20 février 2008 est paru le deuxième programme en podcast de la revue de Kaliningrad Russie "La
Ondo de Esperanto". Après un tour des réactions très positives suite à la première émission, on peut écouter des infos
sur l'espéranto venant de plusieurs pays du monde, une présentation du nouveau disque de Jacques Yvart édité par
Vinilkosmo, en plat de résistance une nouvelle humoristique de Anton Chekov "Histoire d'une entreprise commerciale". Ce
programme de 38 minutes est présenté par les voix de Halina Gorecka et Aleksander Korjenkov.

Les podcasts de "La Ondo" peuvent être écouté ici :

http://la-ondo.rpod.ru/

Et il est possible aussi de s'y abonner :

http://la-ondo.rpod.ru/rss.xml

Bonne écoute !



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


